Version: media-libs/liblo 0.29:0

Depends On: doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc ipv6 static-libs

0.29
"amd64 ppc ppc64 x86 ~ppc-macos"
comments powered by Disqus